﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="DigitalSignatureElement Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfDocument_DigitalSignatureElement.htm"><HelpTOCNode Title="SetDate Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_DigitalSignatureElement_SetDate.htm" /></HelpTOCNode>